<?php
if(!function_exists('blaze_edge_map_post_format_audio_meta_fields')) {

    function blaze_edge_map_post_format_audio_meta_fields() {

		/*** Audio Post Format ***/

		$audio_post_format_meta_box = blaze_edge_create_meta_box(
			array(
				'scope' =>	array('post'),
				'title' =>	esc_html__('Audio Post Format', 'blaze'),
				'name' 	=> 'post_format_audio_meta'
			)
		);

		blaze_edge_create_meta_box_field(
			array(
				'name'        => 'edgtf_post_audio_link_meta',
				'type'        => 'text',
				'label'       => esc_html__('Link', 'blaze'),
				'description' => esc_html__('Enter audion link', 'blaze'),
				'parent'      => $audio_post_format_meta_box,

			)
		);
	}

    add_action('blaze_edge_meta_boxes_map', 'blaze_edge_map_post_format_audio_meta_fields');
}